Bug 1317152 - [abrt] fprintd: fp_async_dev_close(): fprintd killed by SIGSEGV
[abrt] fprintd: fp_async_dev_close(): fprintd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fprintd (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1a69ceca1be835bda01be475c3b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 09:52 EST by Mark
Modified: 2016-12-20 14:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:24:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.68 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: cgroup (181 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: core_backtrace (3.45 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: dso_list (3.32 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: environ (72 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: exploitable (100 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: maps (10.63 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: mountinfo (3.17 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: open_fds (944 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: proc_pid_status (835 bytes, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details
File: var_log_messages (1.36 KB, text/plain)
2016-03-12 09:52 EST, Mark
no flags Details

  None (edit)
Description Mark 2016-03-12 09:52:24 EST
Version-Release number of selected component:
fprintd-0.6.0-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: fp_async_dev_close
executable:     /usr/libexec/fprintd
global_pid:     24979
kernel:         4.2.8-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 fp_async_dev_close at async.c:93
 #1 _fprint_device_client_vanished at device.c:559
 #2 actually_do_call at gdbusnamewatching.c:163
 #3 do_call at gdbusnamewatching.c:216
 #4 call_vanished_handler at gdbusnamewatching.c:242
 #6 on_name_owner_changed at gdbusnamewatching.c:307
 #7 emit_signal_instance_in_idle_cb at gdbusconnection.c:3701
Comment 1 Mark 2016-03-12 09:52:29 EST
Created attachment 1135548 [details]
File: backtrace
Comment 2 Mark 2016-03-12 09:52:30 EST
Created attachment 1135549 [details]
File: cgroup
Comment 3 Mark 2016-03-12 09:52:32 EST
Created attachment 1135550 [details]
File: core_backtrace
Comment 4 Mark 2016-03-12 09:52:33 EST
Created attachment 1135551 [details]
File: dso_list
Comment 5 Mark 2016-03-12 09:52:34 EST
Created attachment 1135552 [details]
File: environ
Comment 6 Mark 2016-03-12 09:52:36 EST
Created attachment 1135553 [details]
File: exploitable
Comment 7 Mark 2016-03-12 09:52:37 EST
Created attachment 1135554 [details]
File: limits
Comment 8 Mark 2016-03-12 09:52:39 EST
Created attachment 1135555 [details]
File: maps
Comment 9 Mark 2016-03-12 09:52:40 EST
Created attachment 1135556 [details]
File: mountinfo
Comment 10 Mark 2016-03-12 09:52:43 EST
Created attachment 1135557 [details]
File: namespaces
Comment 11 Mark 2016-03-12 09:52:44 EST
Created attachment 1135558 [details]
File: open_fds
Comment 12 Mark 2016-03-12 09:52:45 EST
Created attachment 1135559 [details]
File: proc_pid_status
Comment 13 Mark 2016-03-12 09:52:47 EST
Created attachment 1135560 [details]
File: var_log_messages
Comment 14 Christophe Fergeau 2016-10-12 04:47:33 EDT

*** This bug has been marked as a duplicate of bug 1294103 ***
Comment 16 Fedora Update System 2016-10-13 22:20:01 EDT
fprintd-0.7.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27f89b92de
Comment 17 Fedora End Of Life 2016-11-24 11:02:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 14:24:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.